lib_LTLIBRARIES = libanitomy.la
libanitomy_la_SOURCES = \
	anitomy/anitomy.cpp	\
	anitomy/element.cpp	\
	anitomy/keyword.cpp	\
	anitomy/parser.cpp	\
	anitomy/parser_helper.cpp	\
	anitomy/parser_number.cpp	\
	anitomy/string.cpp	\
	anitomy/token.cpp	\
	anitomy/tokenizer.cpp

pkginclude_HEADERS = \
	anitomy/anitomy.h	\
	anitomy/element.h	\
	anitomy/keyword.h	\
	anitomy/options.h	\
	anitomy/parser.h	\
	anitomy/string.h	\
	anitomy/token.h	\
	anitomy/tokenizer.h

libanitomy_la_CXXFLAGS = -std=c++17
ACLOCAL_AMFLAGS = -I m4